body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	font-family: 'Nunito', sans-serif;	
}

.menusor {
	top:0px;
	width:100%;
	position:absolute;
	z-index:100;
/*	text-align:center;*/
	background-color:#ffffff;
}

.logo {
	width:240px;
	height:90px;
	text-align:center;
/*	background-color:#ffffff;*/
/*	float:left;*/

/*	margin-left:-30px;	*/
	z-index:500;
/*	margin-left:auto;
	margin-right:auto;	*/
}

.logo img {
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	width:240px;
	height:auto;
}

.logoal {
	display:none;
}

.navbar {
	/*display:none !important;*/
}

.navbar div {
	color:#666666;	
}

.navbar div a {
	color:#6c7d89;
	text-decoration:none;
}

.navbar div a:hover {
	text-decoration:underline;	
}

.menu {
	display:none !important;
/*	float:left;*/
	background-color:#748693;
/*	height:60px;*/
/*	transform: skew(-25deg);*/
	z-index:200;
/*	padding-left:10px;
	margin-left:10px;*/
	text-align:center;
}

.menu ul {
  padding: 0px 0px 0px 0px;  
  list-style: none;		
  display: inline;  
}

.menu ul li {
	height:60px;
	line-height:60px;
	font-size:18px;
	display: block;
	width:100%;
	
/*	margin-right:8px;
	margin-left:8px;	*/
	
	
	color:#ffffff;
	text-transform:uppercase;	
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;	
}


.all{

}

/* Mobile menu styles */

.hamburger{
  background:none;
  position:absolute;
  top:0;
  right:0;
  line-height:85px;
/*  padding:5px 15px 0px 15px;*/
  color:#6c7d89;
  border:0;
  font-size:30px;
  padding-right:20px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.cross{
  background:none;
  position:absolute;
  top:0px;
  right:0;
  padding:10px 20px 0px 15px;
  color:#6c7d89;
  border:0;
  font-size:70px;
  line-height:85px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.mobmenu{z-index:100000000; font-weight:bold; font-size:0.8em; width:100%; background:#748693;  position:absolute; text-align:center; font-size:12px;}
.mobmenu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; color: #ffffff; cursor:pointer;}
.mobmenu li {display: block;   padding:15px 0 15px 0; border-bottom:#ffffff 1px solid; font-size:18px;}
.mobmenu li:hover{display: block;    background:#ffffff; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.mobmenu ul li a { text-decoration:none;  margin: 0px; color:#ffffff;}
.mobmenu ul li a:hover {  color: #ffffff; text-decoration:none;}
.mobmenu a{text-decoration:none; color:#ffffff;}
.mobmenu a:hover{text-decoration:none; color:#748693;}

.menu ul li:hover {
	background-color:#ffffff;
	color:#748693;	
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;		
}

.tartalom {
	width:100%;
	height:auto;
	background-color:#FFFFFF;
	z-index:10000000000000;
}

.separ {
	width:100%;
	height:50px;
	background-color:#748693;
}


.kozep {
/*	width:1000px;*/
width:96%;
margin-left:2%;
margin-right:2%;
	height:auto;

	z-index:100;	
}

.parallaxx-kapcs {
	background-image:url(images/hat-kapcsolat.jpg);
	background-attachment: fixed;
	padding-bottom:25px;	
}

.hhelp {
/*	position:relative;*/
	z-index:1000;
}

.header {
	position:absolute;
	width:100%;
	transform: skew(-25deg);
	margin-left:-30px;
	height:90px;
	background-color:#bcbdc0;
	z-index:-50;
}

.headtext {
	height:90px;
	line-height:90px;
}

.headtext h1{
	margin:0px;
	text-align:center;
	text-transform:uppercase;
	font-size:22px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:500;
}

.tartalom {
	margin-top:25px;
	z-index:100;
	font-size:18px;
	line-height:26px;
	text-align:justify;
}

.tartalom h1 {
	text-align:center;
	text-transform:uppercase;
}

.parallaxx-kapcs {
	background-image:url(images/hat-kapcsolat.jpg);
	background-attachment: fixed;
	padding-bottom:25px;	
}

.kapcs {
	background: rgba(255, 255, 255, 0.9);
	padding:15px;
	margin-top:25px;	
	border-radius:10px;
}

.kapcsbal {
	width:100%;
	height:auto;
/*	float:left;*/
}

.kapcsjobb {
	margin-top:20px;
	width:100%;
	height:auto;
/*	float:right;*/
}

.kapcsjobb h2 {
	font-size:28px;
	color:#677b89;
}

.kollega {
	margin-bottom:10px;
	margin-top:10px;
	border-bottom:1px solid #CCCCCC;
	font-size:14px;
}

.kek {
	color:#557083;
}

.kapcim {
	width:47%;
	height:auto;
	float:left;
}

.kaptel {
	width:47%;
	height:auto;
	float:right;	
}

.nagykap {
	font-size:18px;
}


.inp {
	width:90%;
	height:45px;
	font-size:18px;
	margin-bottom:15px;
	background-color: transparent;
	border:1px solid #677b89;
	border-radius: 0 !important;
	box-shadow: none;
	border-color:#677b89;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
	color:#677b89;
}

.inp:hover {
	border-color:#81a5c0;
}

.kuld {
	width:150px;
	height:45px;
	font-size:18px;
	background-color: transparent;
	border:1px solid #677b89;
	border-radius: 0 !important;
	box-shadow: none;
	border-color:#677b89;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
	color:#677b89;
	cursor:pointer;
	-o-transition: color 1s linear;
	-moz-transition: color 1s linear;
	-khtml-transition: color 1s linear;
	-webkit-transition: color 1s linear;
	-ms-transition: color 1s linear;
	transition: color 1s linear;	
}

.kuld:hover {
	border-color:#81a5c0;
	background-color:#81a5c0;
	color:#ffffff;
}

.tarea {
	resize:vertical;
	width:90%;
	height:135px;
	font-size:18px;
	background-color: transparent;
	border:1px solid #677b89;
	border-radius: 0 !important;
	box-shadow: none;
	border-color:#677b89;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
	color:#677b89;
	padding-top:20px;
	padding-bottom:20px;
	
}

.tarea:hover {
	border-color:#81a5c0;
}


.google-maps {	
    overflow: hidden;
    padding-bottom: 40%;
    position: relative;
/*        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
         filter: grayscale(100%);		*/
}

.google-maps iframe {
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 100% !important;
}

.pkep {
	font-size:48px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	color:#748693;
}

.lablec {
	width:100%;
	height:40px;
	line-height:40px;
	color:#ffffff;
	font-size:14px;
	background-color:#667b8a;
	text-align:center;
}

.hmail {
  direction: rtl;	
  unicode-bidi: bidi-override;
}

#ninja-slider-prev {
	display: none !important;
}

#ninja-slider-next {
	display: none !important;	
}

.red {
	color:red;
}

.admkep {
	max-width: 200px;
	height: auto;
}
